﻿.techwoord { 
	border-bottom: 1px dotted #666; 
	color: #303030 !important; 
	cursor: help; 
	text-decoration: none !important;
}

.link-pdf {
	background: url(http://static.wehkamp.nl/gfx/pdficon_small.gif) 0 50% no-repeat;
	padding: 2px 0 2px 16px !important;
}

/* BLOKKEN */
.arrow  { cursor: pointer; height: 384px; top: 0; }
.textoverlay { height: 48px; left: -9999em; padding: 24px; position: absolute; top: 0; width: 144px; }

#blokken {
	margin: 0 auto; 
	min-height:486px; 
	overflow:hidden; 
	width:768px; 
}
.homepage #blokken {
	margin-top: 2px;
	width:960px;
} 

.blokkenrij { 
	clear: both;
}
.blok {
    margin-left: 6px;
    margin-top: 6px;
}
.heroHeader {
	background: #f5f5f5;
	clear: both;
    display: block;
    float: left;
    margin-top: 6px;
    width: 100%;
}
.heroHeader img {
	display: block;
    width: 100%;
}

.heroHeader .htmlcode {
    padding: 20px;
}

.contentHeader { }
.contentHeader a { color: #303030; display: block; width: 100%; }
.contentHeader a:hover { color: #303030; }

.heroCarrousel img { 
    display: block;
    float: left;
    height: 250px;
    width: 384px;
}

.contentHeader img,
.heroCarrousel img {
    float: left;
    display: block;
    height: 174px;
    max-width: 355px;
    width: auto;
}

.contentHeader.txtL img {
	float: right;
}
.contentHeader .contentHeaderTekst {
	float: right;
	height: 144px;
	padding: 0 20px 0;
	text-align: center;
	width: 315px;
}
.contentHeader.txtL .contentHeaderTekst {
	float: left;
}

.heroHeader .htmlcode h2,
.contentHeaderTekst h2 {
	border-bottom: 1px dashed #333;
	margin-bottom: 10px;
    font-size: 28px;
	padding-bottom: 5px;
}

.contentHeaderTekst h2 {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.heroHeader .htmlcode p,
.contentHeaderTekst p {
	font-family: OpenSansLight300;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}

.heroHeader .htmlcode hr {
    display: none;
}
.contentHeaderTekst a {
	display: inline;
	height: auto;
	width: auto;
}

.contentHeaderTekst h2 + p {
    padding-top: 0;
}
.contentHeaderTekst > p {
    padding-top: 20px;
}

.heroCarrousel { 
	background: #fff;
	border: 1px solid #E5DDD3; 
	height: 250px; 
	position: relative; 
	width:766px; 
}
.heroHeaderCarrousel {
    height: 170px;
    left: 34px;
    overflow: hidden;
    position: relative;
    top: 38px;
    width: 313px;
}
.heroHeaderCarrousel .inner { 
	width: 9999em;
	position: absolute;
}
.heroHeaderCarrousel .figure .figcaption {
	padding: 0;
}
.heroCarrousel .figure { 
	float: left; 
	position:relative; 
	width: 313px; 
}
.heroCarrousel .figure img { 
	float: left;
	height: 170px; 
	width: 170px; 
}
.heroCarrousel .figcaption {
	float: right;
    height: 170px;
    text-align: left;
    padding: 0;
    position: relative;
    width: 136px;
}
.heroCarrousel .figure .fn {
	bottom: 104px;
	font-size: 16px;
	position: absolute;
}
.heroCarrousel .figure .prijsblok {
	line-height: 1;
	margin: 72px 0 8px;
}
.heroCarrousel strike { 
	font-size: 12px;  
	padding-right: 3px;
}
.heroCarrousel .price { 
	font-size: 36px;  
}

.blokkenrij div:first-child {
    margin-left: 0;
}
.inspiratiepage .blok,
.blokkenrij div.col div.blok {
    margin-left: 0;
}

.col, .col2, .blok, .heroxl, .heroxl2, .heroxxl { 
	display: block;
	float: left; 
}

.col {
    margin-left: 6px;
    margin-top: 0;    
	width: 192px; 
}
.col2 {
	width: 384px;
}

.blok a {
	display: block;
	left: 0;
	overflow: hidden;
	position: relative;
}

.blok .artikelImage {
	margin-bottom: 4px; 
}

.blok .flashEmbed {
	bottom: auto; 
	left: auto; 
	height: auto; 
	position: relative; 
	padding: 0px; 
	width: auto; 
}

/* Merkenpagina */
.blockpage .blok, .blockpage .col,
.inspiratiepage .blok, .inspiratiepage .col {
    margin: 0;
}
.blockpage .heroxl, 
.blockpage .heroxl2,
.blockpage .heroxl img,
.inspiratiepage .heroxl, 
.inspiratiepage .heroxl2,
.inspiratiepage .heroxl img {
    width: 384px;
}
.blockpage .heroxxl, 
.blockpage .heroxxl img,
.inspiratiepage .heroxxl, 
.inspiratiepage .heroxxl img {
	width: 576px;
}

.blockpage .herol, 
.blockpage .heroxl, 
.blockpage .heroxl img,
.blockpage .heroxxl, 
.blockpage .heroxxl img,
.inspiratiepage .herol, 
.inspiratiepage .heroxl, 
.inspiratiepage .heroxl img,
.inspiratiepage .heroxxl, 
.inspiratiepage .heroxxl img {
	height: 486px;
} 
.inspiratiepage .blok .spotlight,
.inspiratiepage .blok .links {
    height: 288px;
}
/* Merkenpagina hover */
.inspiratiepage .blok a:hover div {
    left: -9999em;
}

/* Spotlight */
.spotlight {
	padding: 0 22px;
	width: 148px;	
}
.spotlight h2 {
	font: normal 24px MetaMedium;
	text-transform: uppercase;
	margin: 8px 0;
}
.spotlight h3 {
	display: block;
	font-size: 13px;
}
.spotlight a {
	display: block;
	font-size: 13px;
	margin: 8px 0;
	text-decoration: none;	
}


/* blok: links */
.blok .links {
    bottom: auto;
    height: 270px;
    left: auto;
    padding: 12px;
    position: relative;
    width: 168px;
}

.blok .links .miniheader img { 
	width: 192px;
	height: 52px;
    margin: -13px 0px 0px -13px;	
}

.blok .links .miniheader img {
	margin: -12px 0px 10px -12px;		
}

.blok .links .miniheader { 
	color: #fff; 
	display: block; 
	font-size: 12px; 
	font-weight: bold;
	text-transform: uppercase;
}

.blok .links .link { 
	display: block;
	font-family: Arial; 
	font-size: 12px; 
	font-weight: normal; 
	line-height: 14px;
} 

.blok .links .link a { 
	color: #fff;
	font-size: 13px;
	padding: 0;
}

.blok .links .link a:hover {
	text-decoration: underline;
}


.blok h2 { text-transform: uppercase; }
.blok a:hover {  bottom: 0; left: 0; }
.blok a:hover div { background: url(http://static.wehkamp.nl/img/mouseover-dark.png); cursor: pointer; left: auto;}
.blok .linktext { background: url(http://static.wehkamp.nl/img/arrow-white.png) 100% 50% no-repeat; bottom: 16px; color: #fff; cursor: pointer; padding-right: 8px; position: absolute; right: 16px; }
.blok.heroxl-bottom .linktext {
    right: 27px;
}
.homepage .blok.heroxl-bottom .linktext {
    right: 21px;
}
.blok.heroxxl .linktext {
    right: 21px;
}
.homepage .blok.heroxxl .linktext {
    right: 21px;
}
.blok img { display: block; }

.heros { height: 192px; }
.herom { height: 288px; }

.herom-bottom {
    height: 288px;
    width: 192px;
}
.blok .infoBox h2       { text-transform: uppercase; font-weight: normal; font-size: 1.2em}
.blok .infoBox          { border:1px solid #ccc; border-top: none; border-left:none; height: 81px; padding:10px 8px 9px 13px; position: relative}
.blok .infoBox p        { font-size: 0.90em;}
.blok .infoBox a.shopnu         { display: inline-block; position: absolute; right:10px; left:auto; bottom: 10px; text-transform: uppercase; font-size:0.9em; background:#313131 url('http://static.wehkamp.nl/img/arrow-white.png') no-repeat 7px 50%; color:#fff; padding: 4px 8px 2px 18px; }
.blok .infoBox a.shopnu:hover   { background-color:#666666;}
.blok .infoBox .price   { position: absolute;bottom:10px; left:13px; font-weight: bold;}
.blok .infoBox .price  a, 
.blok .infoBox .price  a:hover{  color: #303030;}

.herol,
.herol img {
    height: 486px;
    width: 192px;
}
.heroxl,
.heroxl img {
    height: 486px;
    width: 372px;
}

.heroxl2 {
    height: 288px;
    width: 372px;
}
.heroxl-bottom,
.heroxl-bottom img {
    height: 288px;
    width: 372px;
}
.heroxl-bottom2, .heroxl-bottom2 img {
    height: 288px;
    width: 390px;
}
.heroxl .heroBlok, .heroxl2 .heroBlok, .heroxl-bottom .heroBlok { width: 352px;}
.heroxl-bottom2 .heroBlok { width: 364px;}
.heroxxl,
.heroxxl img {
	height: 486px;
	width: 570px;
}
.heroxxl .heroBlok { width: 544px;}
.heroxxxl .heroBlok {
	width: 736px;
}

.blok .heroCarrousel {
	border: 1px solid #e5ddd3;
	font-size: 12px;
	height: 286px;
	overflow: hidden;
	position: relative;
	width: 190px;
}
.blok .heroCarrousel .prev,
.blok .heroCarrousel .next {
	background: #fff url(http://static.wehkamp.nl/img/sprite-carrousel-small.png) no-repeat 6px 50%;
	cursor: pointer;
	display: block;
	height: 286px;
	left: 0;
	position: absolute;
	top:0;
	text-indent: -999em;
	width: 21px;
	z-index: 1;
}
.blok .heroCarrousel:hover .prev,
.blok .heroCarrousel:hover .next {
	background-color: #faf8f3;	
}
.blok .heroCarrousel .prev:hover,
.blok .heroCarrousel .next:hover {
	background-color: #f6f0e7;	
}
.blok .heroCarrousel a.next {
	background-position: -29px 50%;
	left: 169px;
	position: absolute;
	top: 0;
}

.heroCarrouselContainer {
	margin: 0 21px;
	overflow: hidden;
	width: 148px;
}
.heroCarrouselItems {
	margin-left: 21px;
	position: absolute;
	width: 9999em;
}

.heroCarrouselContainer .artikel {
	display: block;
	float: left;
	height: 276px;
	text-align: center;
	padding-top: 12px;
	position: relative;
	width: 148px;
	margin-left: 21px;
}
.heroCarrouselContainer .artikel .btn { 
	bottom: 16px;
	color: #303030;
	position: absolute;
	left: 50%;
	margin-left: -56px;
	width: 90px;
}
.heroCarrouselContainer .artikel .price {
	font-size: 21px;	
}
.heroCarrouselContainer .artikelImage img {
	height: 148px;
	width: 148px;
	margin-bottom: 4px;	
}

/* BLOKKEN: merken en sale pagina */
#merkensale { margin: 0 auto; height:572px; overflow:hidden; position: relative; width:960px; }
#merkensale li { display: block; list-style: none; position: absolute; }
#merkensale img { display: block; }

#sah1 { top: 0; }
#sah2, #sah3, #sah4, #sahAll { top: 384px; }
#sah2 { left: 384px; }
#sah3 { left: 576px; }
#sah4 { left: 768px; }

#mes2, #mes3, #mes4, #mes1 { top: 0; }
#mes5, #mes6, #mes7 { top: 192px; }
#mes8, #mes9, #mes10, #mesAll { top: 384px; }
#mes2, #mes5, #mesAll { left: 0; }
#mes3, #mes6 { left: 192px; }
#mes4, #mes7, #mes9 { left: 384px; }
#mes1, #mes8 { left: 576px; }
#mes10 { left: 768px; }

#mesAll { background: #5F534F; color: #E5D8D3; height: 160px; padding: 16px 8px 16px 16px; position: relative; width: 360px; }
#mesAll h1 { color: #E5D8D3; font-size: 28px; margin-bottom: 8px; font-weight: normal;  }
#mesAll h2 { font-family: arial,helvetica,'Liberation Sans','Nimbus Sans L',sans-serif; font-weight: normal; margin: 0; white-space: nowrap; }
#mesAll .merken { 
	-moz-column-count: 4; 
	-webkit-column-count: 4; 
	column-count: 4; 
	list-style: none; 
}
.lt-ie10 #mesAll .merken {
	clear: both;
	overflow: hidden;
}
.lt-ie10 #mesAll .merken li { 
	/* IE<10 ondersteunt geen CSS3 columns, dus floaten we de listitems. De volgorde van weergave wordt daardoor wel anders. */
	float: left;	
	width: 25%;	
}
#mesAll .merken li { position: static; }
#mesAll .sale li { float: left; position: static; width: 50%; }
#mesAll .sale li li { float: none; width: 98%; overflow: hidden; }
#mesAll a { color: #E5D8D3; font-size: 12px; line-height: 1.75; }
#mesAll a:hover { text-decoration: underline; }
#mesAll .merken .last { position: absolute; bottom: 16px; left: 75%; }

#kenmerken { clear: both;  }

#maat label { border: 1px solid #303030; display: block; float: left; height: 15px; line-height: 15px; margin: 0 3px 3px 0; padding: 1px; text-align: center; width: 18px; }
#maat label.active, #maat label:hover { border-width: 2px; padding: 0;  }
#maat label.disabled { border-color: #999; color: #999; }
#maat label input { display: none;  }
#levertijd { clear: both; }
#levertijd h3 { display: inline;  }

#prijsblok { margin: 12px 0; }
#prijsblok strike { display: block; }
#prijsblok .priceTag { font-size: 24px; line-height: 36px;  }

#bestellinggeluktpopup							{ left: 0px; border: solid 1px #000000; height: 200px; width: 200px; position: fixed; z-index: 9999; background:#fff; display:none; }

/* Tooltips */
.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000;}
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; text-align: center; white-space:nowrap;  border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }

/* Dagdeal */
.dagdeal, .dagdeal * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* Dagdeal */
.dagdeal, .dagdeal * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.dagdeal {
    float: left;
	margin: 20px 0;
    width: 100%;
}

	.dagdeal__image {
		float: left;
		margin-top: 20px;
		width: 230px;
	}
		.dagdeal__image > img {
			display: block;
			margin: 0 auto;
		}

	.dagdeal__details {
		float: left;
		margin-left: 10px;
		width: 470px;
	}
		.dagdeal__title > a {
			text-decoration: none;
		}

		.dagdeal__usp {
			margin: 40px 10px;    
		}

		.dagdeal__actietekst,
		.dagdeal__details .priceblock {
			font: 18px/21px OpenSansLight300;
		}
		.dagdeal__details .price {
			font-size: 30px;
		}

		.dagdeal__countdown {
			color: #6E6E6E;
			font: 15px/21px OpenSansNormal400;
			text-align: right;
			text-transform: uppercase;
		}

			.dagdeal__countdown > p {
				margin: 0;
			}

			.dagdeal__time {
				display: block;
				font: normal 42px/1 OpenSansSemiBold600;
			}

@media screen and (min-width: 970px) {
    .dagdeal__image {
        width: 470px;
    }
}
@media screen and (min-width: 1210px) {
    .dagdeal__details {
        width: 710px;
    }
    .dagdeal__countdown {
        float: right;
		margin-top: 13px;
        width: 230px;
    }
}


#blokken .heroHeader img { display: block; }

/* --- Agecheck --- */
.ageCheck .visual							{	background: url('http://static.wehkamp.nl/gfx/visualAgeCheck.jpg') no-repeat top left; width: 959px; height: 480px; overflow-x: hidden; }
.ageCheck .btnNot18     					{	position: absolute; left:642px; top: 500px; }
.ageCheck .btn18							{	position: absolute; left:794px; top: 500px; }

/* --- sitemap --- */
.sitemap					{	margin-top: 16px; }
.sitemap table				{	margin-bottom: 16px; padding: 0px; width: 100%;}
.sitemap th					{	font-size: 12px; padding-top: 8px; text-align:left; text-transform: uppercase; }
.sitemap td					{	line-height: 2em; padding: 0px 4px 0px 0px; vertical-align:top; width: 33%; }
.sitemap ul, .sitemap li	{	list-style:none; }

.footnote					{	top:-4px; font-size:0.8em; position:relative; }


/* one caroussel to rule them all */
.onecarousel { float: left; }
.onecarousel .scrollable {
	float: left;
	position:relative;
	overflow:hidden;
}
.onecarousel .items {
	width:20000em;
	position:absolute;
}
.onecarousel .batch { float:left; }

.onecarousel .arrow-scrollable { 
	background-image: url('http://static.wehkamp.nl/img/sprite-arrows-v1.png'); 
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 28px;
	overflow: hidden;
	text-indent: -999px;
	width: 16px;
}
.onecarousel .arrow-scrollable.left { 
	background-position: 0 16px;
	padding: 16px 4px 16px 0;
}
.onecarousel .arrow-scrollable.left:hover { background-position: -64px 16px; }
.onecarousel .arrow-scrollable.right { 
	background-position: -28px 16px;
	padding: 16px 0 16px 4px; 
}
.onecarousel .arrow-scrollable.right:hover { background-position: -92px 16px;  }

.onecarousel .figure { 
	border: 1px solid #fff;
	float: left; 
	height: 100px;
	position: relative;
	width: 100px; 
}
.onecarousel .figure:hover { border-color: #ccc;}
.onecarousel .figure:hover .quickview { background-position: bottom left; right: 4px; }

.onecarousel .figcaption { margin: 8px 4px 4px; text-align: left; }
.onecarousel .figcaption p { height: 4em; margin: 8px 0 4px; overflow: hidden; }

.onecarousel .stars { display: block; height: 10px; text-align: center; }
.onecarousel .stars img { display: inline; height: auto; margin: 0; width: auto; }

.onecarousel .prijsblok { display: block; }
.onecarousel .prijsblok strike { margin-right: 4px;}
.onecarousel .priceTag { font-size: 14px; font-weight: bold; line-height: 16px; }

#brochureContainer {
	margin:-35px 0 -50px -10px;
}

div.brochureTekst {
    border: 1px solid #d5d5cb;
	clear:both;
    margin-bottom: 8px;
    overflow: hidden;
    padding: 8px;
	position: relative;
}

/* - blokSearchCloud - */ 
div.blokSearchCloud {
	border-bottom: 1px solid #CCC;
	padding-bottom: 8px;
}


div.blokSearchCloud table {
	width: 100%; 
	font-size: 11px;
	margin: 0;
	padding: 0 0 5px 0;
}

div.blokSearchCloud td {
	text-align: center; 
	vertical-align: middle;
}

div.blokSearchCloud td.first {
	text-align: left;
}

div.blokSearchCloud td.last {
	text-align: right;
}

div.blokSearchCloud a {
	color: #999999; 
	text-decoration: none;
}

div.blokSearchCloud a:hover {
	COLOR: #666666 !important;
}

div.blokSearchCloud a.size2 {
	font-size: 13px;
}

div.blokSearchCloud a.size3 {
	font-size: 15px;
}

div.blokSearchCloud a.size4 {
	font-size: 17px; 
	font-weight: bold;
}
/* - blokSearchCloud - */ 


.dateSelector {
	display: inline;
}

.k4d-facebooklike {
	float: left;
	width: 675px;
	height: 54px;
	border: solid 1px #DCDCDC;
	text-align: right;
}

.k4d-facebooklike iframe {
	margin-right: 245px;
	margin-top: -5px;	
}

.k4d-googleplus {
	float: right;
	width: 275px;
	height: 54px;
	border: solid 1px #DCDCDC;
	overflow: hidden;
}

.k4d-googleplus iframe {
	background-color: #FFF000;
	margin-top: -61px !important;
    margin-left: -2px !important;
    border: 0px solid #FFFFFF !important;
}

.criteoTags {
	display:none;
}

.bckColorContentBlock {
    background-color: #e6e6e6;
    display: block;
    margin-top: 35px;
    padding: 5px 5px 5px 10px;
    text-align: left;
    width: 360px;
}
/*videotrailers*/
#holder_video object {
    background-color:Black;
    height:428px;
    width:602px;  
}

/* NEW */

.ka-header {
	border-bottom: 1px dashed #ddd;
	border-top: 1px dashed #ddd;
	margin: 10px 0;
	overflow: hidden;
	padding: 10px 0;
}

.nojs .ka-header {
    margin-top: 80px;
}

.ka-header .back-link {
	float: left;
	font-size: 11px;
	line-height: 23px;
	margin-right: 10px;
	text-transform: uppercase;
	white-space: nowrap;
	width: 230px;
}
.ka-header .back-link a {
	font-family: OpenSansNormal400;
    padding-left: 15px;
	position: relative;
    text-decoration: none;
}
.ka-header .back-link a:hover {
    text-decoration: underline;
}

.ka-header .back-link a:before {
    border: 4px solid #fff;
    border-right-color: #707070;
    content: "";
	left: 0;
	margin-top: -4px;
    position: absolute;
	top: 50%;
}
.ka-header h1 {
	margin: 0;
    line-height: 0.9;
	text-align: center;
}
.ka-header h2 {
	margin: 0;
    line-height: 0.9;
	text-align: center;
}
@media (max-width:767px) {
    /*  KA header */
    .ka-header {
        border: none;
        margin: 0;
    }
    .ka-header h1 {
        margin: 10px 0;
        padding-top: 10px;
    }

    .ka-header .back-link {
        float: none;
        border-bottom: 1px dashed #ddd;
        width: 100%;
        padding-bottom: 10px
    }
    #sorteren {
        margin-top: -5px;
        width: 100%;
    }
    #sorteren .sortby {
        display: none;
    }
     #sorteren .input-select-wrapper {
        width: 100%;
    }
    #sorteren .fake-input-select-wrapper {
        border: none;
        width: 100%;
    }
    #sorteren .fake-input-select {
        border: none;
        font: normal 13px/34px OpenSansSemiBold600;
        text-transform:uppercase;
        padding-left: 15px;
    }
    #sorteren .fake-input-select:after, #sorteren .fake-input-select:before {
			top: 13px;
			right: 10px;
			border: solid transparent;
			content: " ";
			height: 0;
			width: 0;
			position: absolute;
			pointer-events: none;
		}
		#sorteren .fake-input-select:after {
			border-color: rgba(255, 255, 255, 0);
			border-top-color: #fff;
			border-width: 9px;
			right: 11px;
		}
		#sorteren .fake-input-select:before {
			border-color: rgba(0, 0, 0, 0);
			border-top-color: #000;
			border-width: 10px;
			top: 11px;
		}
}

@media (min-width:767px) {
    /* Quick view */
    #bijverkopen .product .btn-quickview,
    #laatstbekeken .product .btn-quickview {
        display: none;
    }

    #bijverkopen .product:hover .btn-quickview,
    #laatstbekeken .product:hover .btn-quickview {
        display: inline-block;
    }

    /* Product */
    .combinaties .product-img,
    #KiesjeWandsteun .product-img,
    #bijverkopen .product-img,
    #laatstbekeken .product-img {
        height: 210px;
        width: 210px;
    }

    #KiesjeWandsteun .figcaption,
    #bijverkopen .figcaption,
    #laatstbekeken .figcaption {
        margin-top: 20px;
        padding: 0;
    }
}
.combinaties .combinatie-wrapper {
	float: left;
}
.combinaties .body {
	border: 1px dashed #ddd;
	overflow: hidden;
	padding: 10px;
}
.combinaties .product {
	border: 0;
	height: 300px;
	margin: 0 0 0 10px;
	width: 210px;
}

@media (max-width:767px) {
    .combinaties,
    .combinaties .combinatie-wrapper {
        overflow: hidden;
        float: none;
        width: 100%;
        box-sizing: border-box;
    }
    .combinaties .body {
        overflow: auto;
        overflow-y: hidden;
        white-space: nowrap;
        width: 100%;
        box-sizing: border-box;
    }
    .combinaties .product.figure {
        margin: 0;
        display: inline-block;
        float: none;
        width: 135px;
        box-sizing: border-box;
        border: 0 none;
    }
    .combinaties .foot .btn {
        width: 100%;
    }
}

.combinaties .product a {
	display: block;
	text-align: center;
}

.combinaties .product-name {
	font-size: 14px;
	line-height: 18px;
    white-space: normal;
}
.combinaties .prijsblok {
	font-size: 18px;
	line-height: 23px;
}
.combinaties .foot {
	background: #f5f5f5;
	font-size: 14px;
	line-height: 34px;
	overflow: hidden;
	padding: 20px;
	position: relative;
}
.combinaties .foot span {
	float: left;
}
.combinaties .foot .btn {
	float: right;
    margin-left: 10px;
}

.voordeelcombinaties-wrapper {
	margin: -10px 0 0 -10px;
}
.voordeelcombinatie-wrapper {
	float: left;
	margin: 10px 0 0 10px;
}
@media (min-width:767px) {

    #KiesjeWandsteun .product,
    #bijverkopen .product,
    #laatstbekeken .product {
        border: 0;
        height: 344px;
        padding: 0;
        text-align: center;
        width: 230px;
    }

        #KiesjeWandsteun .product a,
        #bijverkopen .product a,
        #laatstbekeken .product a {
            border: 1px dashed #ddd;
            color: #333;
            display: block;
            height: 314px;
            padding: 9px 9px 19px;
            position: relative;
            text-align: center;
        }

    #KiesjeWandsteun .product-img,
    #bijverkopen .product-img,
    #laatstbekeken .product-img {
        display: inline-block;
    }

    #bijverkopen .product a {
        height: auto !important;
    }

    #KiesjeWandsteun .product:hover a,
    #bijverkopen .product:hover a,
    #laatstbekeken .product:hover a {
        border-style: solid;
    }

    #KiesjeWandsteun .prijsblok,
    #bijverkopen .prijsblok,
    #laatstbekeken .prijsblok {
        display: block;
    }

    #KiesjeWandsteun .btn {
        font-size: 12px;
        margin: 10px 48px 0;
        width: 102px;
    }
}

/* Laatst bekeken */
.section.laatstbekeken {
	float: none;
}
.laatstbekeken .wissen {
	cursor: pointer;
	float: right;
	font-size: 16px;
	margin-top: 12px;
	text-decoration: none;	
}
@media (max-width:767px) {
    .laatstbekeken .wissen {
	    margin-top: 6px;
    }
}

.laatstbekeken h2 {
	display: inline;	
}
.laatstbekeken .laatst-bekeken-product-wrapper {
	margin-top: 20px;
	position: relative;
}
#laatstbekeken .laatst-bekeken-products {
	list-style: none;
}
#laatstbekeken .laatst-bekeken-product {
	margin-left: 10px;
}
#laatstbekeken .laatst-bekeken-product:hover .btn-quickview {
	display: inline-block;
}
#laatstbekeken .laatst-bekeken-product:first-child {
	margin-left: 0;
}
#laatstbekeken .product {
	margin: 0;
    width: 100%;
    box-sizing: border-box;
}
#laatstbekeken .laatstbekeken-direction-nav li {
	height: 0;
}
#laatstbekeken .laatstbekeken-prev,
#laatstbekeken .laatstbekeken-next {
	background: rgb(255, 255, 255) url('http://static.wehkamp.nl/img/sprite-inspiratie.png') no-repeat;
	background-color: rgba(255, 255, 255, 0.7);
	height: 46px;
	margin-top: -23px;
	overflow: hidden;
	position: absolute;
	text-indent: 100%;
	top: 50%;
	-webkit-transition: background-color 150ms linear;
	transition: background-color 150ms linear;
	white-space: nowrap;
	width: 35px;
}
#laatstbekeken .laatstbekeken-prev {
	background-position: 0 0;
	left: 1px;
}
#laatstbekeken .laatstbekeken-next {
	background-position: -70px 0;
	right: 1px;
}
#laatstbekeken .laatstbekeken-prev:hover,
#laatstbekeken .laatstbekeken-prev:active,
#laatstbekeken .laatstbekeken-next:hover,
#laatstbekeken .laatstbekeken-next:active {
	background-color: #333;
	background-color: rgba(51,51,51,.7);
}
#laatstbekeken .laatstbekeken-prev:hover,
#laatstbekeken .laatstbekeken-prev:active {
	background-position: -35px -46.5px;
}
#laatstbekeken .laatstbekeken-next:hover,
#laatstbekeken .laatstbekeken-next:active {
	background-position: -105px -46.5px;
}
#laatstbekeken .laatstbekeken-disabled {
	display: none;
}

/* Lacent / MoneyAtHome */
.ifrLacent {
	height: 600px;
	margin-top: 26px;
	width: 100%;
}

/* conversiebanner */
.conversiebanner {
	display: block;
	text-align: center;
}
.conversiebanner > img {
	max-width: 100%;
}

/* Belgie popup */
#BelgiePopup {
    padding: 10px;
    max-width:500px;
}
    #BelgiePopup h1 {
        font-size: 36px;
    }
    #BelgiePopup p + p {
        margin-bottom: 0;
    }
